@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
body {
	background-color:#fdfdfd;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
}
a {text-decoration: none;}
a:visited {color: #666;}
a:hover {color: #861f20; background:none;}

table {
	width: 100%;
}


input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #ffffff;
	color: #861f20;
	border: 1px solid #DBE9F6;
	margin-bottom:5px;
	font-size: 1em;
}
input.button {

	background-color: #861f20;
	color:#FBFBF3;
}
input.defaultButton {

	background-color: #861f20;
	color:#FBFBF3;
}
#header {
	background: #dadada url("homeHeaderTitleImage_pt_BR.png") repeat center bottom;
	height: 250px;
	border-bottom: 42px solid #333;
}
#header h1 {
	display: none;
}


#navbar {
	top: 250px;
	padding: 0em 0 0em 0;
	position: absolute;
	border: none;
	width: auto;
	padding-bottom: 0em;
	border-top: none;
	border-bottom: none;
	
}

#navbar #search, #navbar #announcements {
	display: none; 
}


#navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
 }

#navbar li {
  float: left;
}

#navbar li a:active {
  background-color: #20538d;
}

#navbar li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}


/* Change the link color to #111 (black) on hover */
#navbar li a:hover {
  background-color: #111;
}

#body {
	width: 1300px;
	margin: auto;
}


#breadcrumb {
	padding: 15px 0 0 15px;
	height: 1.5em;
}

#rightSidebar {
	margin: 0 0 0 10px;
	float: right;
	padding: 10px;
	width: 179px;
	background-color: #efefef;
    color: #333;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 10px;
    border-style: none;
    margin-right: 5%;
    margin-left: 2%;
}
#sidebar div.block {padding-bottom: 1em;}
.capitular {font-size:42px; line-height:40px;}